How to install node-browserify-lite on Debian 9 (Stretch)